auctionId: UA-PS-2020-11-11-000003-1
auctionParameters:
  dutchSteps: 89
auction_id: fb33c5b7a6324d81bf89275efdefc494
id: fb33c5b7a6324d81bf89275efdefc494
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u043C. \u0413\u043E\u0440\u0456\u0448\u043D\u0456 \u041F\u043B\u0430\
      \u0432\u043D\u0456"
    postalCode: '39803'
    region: "\u041F\u043E\u043B\u0442\u0430\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B\u0430\u0441\u0442\u044C"
    streetAddress: "\u0432\u0443\u043B. \u041C\u0438\u0440\u0443, \u0431\u0443\u0434\
      .18"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u0454\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043E\u0444\u0456\u0441\
    \u043D\u0435 \u043F\u0440\u0438\u043C\u0456\u0449\u0435\u043D\u043D\u044F \u043F\
    \u043B\u043E\u0449\u0435\u044E 15,6 \u043A\u0432.\u043C. \u041F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F \u0440\u043E\u0437\u0442\u0430\u0448\u043E\
    \u0432\u0430\u043D\u0435 \u043D\u0430 3 \u043F\u043E\u0432\u0435\u0440\u0441\u0456\
    \ 3-\u0445 \u043F\u043E\u0432\u0435\u0440\u0445\u043E\u0432\u043E\u0457 \u0430\
    \u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\u0438\u0432\u043D\
    \u043E\u0457 \u0431\u0443\u0434\u0456\u0432\u043B\u0456, \u044F\u043A\u0430 \u0437\
    \u043D\u0430\u0445\u043E\u0434\u0438\u0442\u044C\u0441\u044F \u0432  \u0446\u0435\
    \u043D\u0442\u0440\u0456 \u043C. \u0413\u043E\u0440\u0456\u0448\u043D\u0456 \u041F\
    \u043B\u0430\u0432\u043D\u0456. \u0412\u0445\u0456\u0434 \u0437 \u0432\u0443\u043B\
    \u0438\u0446\u0456.\r\n"
  id: 7e10137a83c64e1ba360b759f66f3511
  quantity: 15.6
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-11-26T14:23:07.009695+00:00'
timeline:
  auction_start:
    time: '2020-11-26T07:37:37.001987+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-11-26T14:23:07.004128+00:00'
      start: '2020-11-26T07:38:07.006551+00:00'
    turn_1:
      amount: '748.8'
      time: '2020-11-26T07:38:07.006551+00:00'
    turn_10:
      amount: '681.41'
      time: '2020-11-26T08:18:37.008353+00:00'
    turn_11:
      amount: '673.92'
      time: '2020-11-26T08:23:07.007420+00:00'
    turn_12:
      amount: '666.43'
      time: '2020-11-26T08:27:37.008478+00:00'
    turn_13:
      amount: '658.94'
      time: '2020-11-26T08:32:07.009415+00:00'
    turn_14:
      amount: '651.46'
      time: '2020-11-26T08:36:37.016294+00:00'
    turn_15:
      amount: '643.97'
      time: '2020-11-26T08:41:07.021006+00:00'
    turn_16:
      amount: '636.48'
      time: '2020-11-26T08:45:37.008139+00:00'
    turn_17:
      amount: '628.99'
      time: '2020-11-26T08:50:07.014598+00:00'
    turn_18:
      amount: '621.5'
      time: '2020-11-26T08:54:37.019122+00:00'
    turn_19:
      amount: '614.02'
      time: '2020-11-26T08:59:07.008273+00:00'
    turn_2:
      amount: '741.31'
      time: '2020-11-26T07:42:37.012828+00:00'
    turn_20:
      amount: '606.53'
      time: '2020-11-26T09:03:37.007227+00:00'
    turn_21:
      amount: '599.04'
      time: '2020-11-26T09:08:07.012312+00:00'
    turn_22:
      amount: '591.55'
      time: '2020-11-26T09:12:37.017816+00:00'
    turn_23:
      amount: '584.06'
      time: '2020-11-26T09:17:07.009762+00:00'
    turn_24:
      amount: '576.58'
      time: '2020-11-26T09:21:37.017155+00:00'
    turn_25:
      amount: '569.09'
      time: '2020-11-26T09:26:07.010803+00:00'
    turn_26:
      amount: '561.6'
      time: '2020-11-26T09:30:37.021951+00:00'
    turn_27:
      amount: '554.11'
      time: '2020-11-26T09:35:07.011019+00:00'
    turn_28:
      amount: '546.62'
      time: '2020-11-26T09:39:37.010001+00:00'
    turn_29:
      amount: '539.14'
      time: '2020-11-26T09:44:07.017972+00:00'
    turn_3:
      amount: '733.82'
      time: '2020-11-26T07:47:07.010676+00:00'
    turn_30:
      amount: '531.65'
      time: '2020-11-26T09:48:37.010695+00:00'
    turn_31:
      amount: '524.16'
      time: '2020-11-26T09:53:07.008724+00:00'
    turn_32:
      amount: '516.67'
      time: '2020-11-26T09:57:37.008718+00:00'
    turn_33:
      amount: '509.18'
      time: '2020-11-26T10:02:07.013556+00:00'
    turn_34:
      amount: '501.7'
      time: '2020-11-26T10:06:37.017591+00:00'
    turn_35:
      amount: '494.21'
      time: '2020-11-26T10:11:07.014911+00:00'
    turn_36:
      amount: '486.72'
      time: '2020-11-26T10:15:37.010803+00:00'
    turn_37:
      amount: '479.23'
      time: '2020-11-26T10:20:07.017447+00:00'
    turn_38:
      amount: '471.74'
      time: '2020-11-26T10:24:37.010017+00:00'
    turn_39:
      amount: '464.26'
      time: '2020-11-26T10:29:07.011078+00:00'
    turn_4:
      amount: '726.34'
      time: '2020-11-26T07:51:37.020809+00:00'
    turn_40:
      amount: '456.77'
      time: '2020-11-26T10:33:37.007722+00:00'
    turn_41:
      amount: '449.28'
      time: '2020-11-26T10:38:07.010394+00:00'
    turn_42:
      amount: '441.79'
      time: '2020-11-26T10:42:37.007310+00:00'
    turn_43:
      amount: '434.3'
      time: '2020-11-26T10:47:07.007768+00:00'
    turn_44:
      amount: '426.82'
      time: '2020-11-26T10:51:37.008145+00:00'
    turn_45:
      amount: '419.33'
      time: '2020-11-26T10:56:07.008984+00:00'
    turn_46:
      amount: '411.84'
      time: '2020-11-26T11:00:37.007600+00:00'
    turn_47:
      amount: '404.35'
      time: '2020-11-26T11:05:07.017825+00:00'
    turn_48:
      amount: '396.86'
      time: '2020-11-26T11:09:37.008871+00:00'
    turn_49:
      amount: '389.38'
      time: '2020-11-26T11:14:07.010876+00:00'
    turn_5:
      amount: '718.85'
      time: '2020-11-26T07:56:07.013512+00:00'
    turn_50:
      amount: '381.89'
      time: '2020-11-26T11:18:37.006041+00:00'
    turn_51:
      amount: '374.4'
      time: '2020-11-26T11:23:07.010948+00:00'
    turn_52:
      amount: '366.91'
      time: '2020-11-26T11:27:37.015110+00:00'
    turn_53:
      amount: '359.42'
      time: '2020-11-26T11:32:07.010822+00:00'
    turn_54:
      amount: '351.94'
      time: '2020-11-26T11:36:37.015707+00:00'
    turn_55:
      amount: '344.45'
      time: '2020-11-26T11:41:07.010966+00:00'
    turn_56:
      amount: '336.96'
      time: '2020-11-26T11:45:37.021258+00:00'
    turn_57:
      amount: '329.47'
      time: '2020-11-26T11:50:07.014061+00:00'
    turn_58:
      amount: '321.98'
      time: '2020-11-26T11:54:37.010531+00:00'
    turn_59:
      amount: '314.5'
      time: '2020-11-26T11:59:07.010147+00:00'
    turn_6:
      amount: '711.36'
      time: '2020-11-26T08:00:37.016188+00:00'
    turn_60:
      amount: '307.01'
      time: '2020-11-26T12:03:37.009470+00:00'
    turn_61:
      amount: '299.52'
      time: '2020-11-26T12:08:07.009521+00:00'
    turn_62:
      amount: '292.03'
      time: '2020-11-26T12:12:37.011747+00:00'
    turn_63:
      amount: '284.54'
      time: '2020-11-26T12:17:07.008362+00:00'
    turn_64:
      amount: '277.06'
      time: '2020-11-26T12:21:37.012666+00:00'
    turn_65:
      amount: '269.57'
      time: '2020-11-26T12:26:07.009041+00:00'
    turn_66:
      amount: '262.08'
      time: '2020-11-26T12:30:37.007980+00:00'
    turn_67:
      amount: '254.59'
      time: '2020-11-26T12:35:07.008878+00:00'
    turn_68:
      amount: '247.1'
      time: '2020-11-26T12:39:37.014902+00:00'
    turn_69:
      amount: '239.62'
      time: '2020-11-26T12:44:07.008309+00:00'
    turn_7:
      amount: '703.87'
      time: '2020-11-26T08:05:07.008196+00:00'
    turn_70:
      amount: '232.13'
      time: '2020-11-26T12:48:37.008198+00:00'
    turn_71:
      amount: '224.64'
      time: '2020-11-26T12:53:07.008243+00:00'
    turn_72:
      amount: '217.15'
      time: '2020-11-26T12:57:37.026921+00:00'
    turn_73:
      amount: '209.66'
      time: '2020-11-26T13:02:07.006923+00:00'
    turn_74:
      amount: '202.18'
      time: '2020-11-26T13:06:37.008199+00:00'
    turn_75:
      amount: '194.69'
      time: '2020-11-26T13:11:07.008564+00:00'
    turn_76:
      amount: '187.2'
      time: '2020-11-26T13:15:37.006612+00:00'
    turn_77:
      amount: '179.71'
      time: '2020-11-26T13:20:07.010240+00:00'
    turn_78:
      amount: '172.22'
      time: '2020-11-26T13:24:37.008428+00:00'
    turn_79:
      amount: '164.74'
      time: '2020-11-26T13:29:07.009633+00:00'
    turn_8:
      amount: '696.38'
      time: '2020-11-26T08:09:37.010496+00:00'
    turn_80:
      amount: '157.25'
      time: '2020-11-26T13:33:37.007385+00:00'
    turn_81:
      amount: '149.76'
      time: '2020-11-26T13:38:07.007857+00:00'
    turn_82:
      amount: '142.27'
      time: '2020-11-26T13:42:37.012427+00:00'
    turn_83:
      amount: '134.78'
      time: '2020-11-26T13:47:07.010433+00:00'
    turn_84:
      amount: '127.3'
      time: '2020-11-26T13:51:37.009997+00:00'
    turn_85:
      amount: '119.81'
      time: '2020-11-26T13:56:07.010629+00:00'
    turn_86:
      amount: '112.32'
      time: '2020-11-26T14:00:37.010302+00:00'
    turn_87:
      amount: '104.83'
      time: '2020-11-26T14:05:07.016551+00:00'
    turn_88:
      amount: '97.34'
      time: '2020-11-26T14:09:37.017639+00:00'
    turn_89:
      amount: '89.86'
      time: '2020-11-26T14:14:07.009470+00:00'
    turn_9:
      amount: '688.9'
      time: '2020-11-26T08:14:07.012094+00:00'
    turn_90:
      amount: '82.37'
      time: '2020-11-26T14:18:37.011808+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
